Event Passes & Tickets
Verify and check in door entry ticket QR token
POST
Validates ticket token validity and marks attendee as checked in.
header
X-Api-Key<token>SMS Pro API Key (sk_live_... or sk_test_...)
application/json- body
token*stringeventId?stringFormat
uuidVerification outcome with attendee details
application/json- response
status?stringdata?curl -X POST 'https://api.smspro.com/api/v1/public/events/tickets/verify' \ -H 'Content-Type: application/json' \ -d '{ "token": "string"}'Example Response
{ "status": "string", "data": { "verified": true, "attendeeName": "string", "ticketTier": "string", "checkedInAt": "2019-08-24T14:15:22Z" }}